Subject: Autoreply: Re: Which package contains 'cat'?
From: [email-masked]
To: [email-masked]
Date: Tue, 21 Aug 2001 11:33:10 -0400

Please note:  I will return on Tuesday 28th of August.

Thank you.

Your message reads:

Mailing-List: contact [email-masked]; run by ezmlm
Sender: [email-masked]
Date: Tue, 21 Aug 2001 11:32:32 -0400
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Subject: Re: Which package contains 'cat'?
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]

On Tue, Aug 21, 2001 at 11:24:48AM -0400, Peter Buckley wrote:
>That's funny, I just downloaded the "full" option, and all the source
>code, and I can't seem to download more than ~100 MB.
>
>I have heard some reports of cygwin being ~400 MB in size, but a gig
>sounds very wrong.
>
>Any definitive size from those in the know?

I'm 5' 10" myself.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/